body{margin: 0px 0px 0px 0px; padding: 0px;
	background:#fff;
 background: transparent url(./images/body-bg.jpg) repeat-x;
}
a{
	text-decoration:none;
	color:#990000;
}
a:hover{text-decoration:underline;}

#container{
width:930px;
margin: 0px auto;
}

#container p{
font:14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#333;

}

.sidetext{text-align: center;}

.nav, .toc{
	margin:29px 0 0 0;
	padding:0px;
	overflow:hidden;
	font:15px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.nav li{
	float:left;
	list-style:none;
}
.nav a{
	color:#fff;
	float:left;
	padding:8px 16px 7px 16px;
	text-decoration:none;
	letter-spacing:1px;
	margin: 0px;
}
.nav .active,
.nav a:hover{
	text-decoration:none;
	background:#990000;
	color:#fff;
}

.toc{	margin:10px 0 0 0;}

.toc li{padding: 3px 0px 5px 30px;
	margin-left: 10px;
	overflow:hidden;
	background:url(./images/bullet.gif) no-repeat 0 2px;
}

.blockquote{
	width:492px;
	line-height:18px;
	font:14px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:17px 0 0 -4px;
	position:relative;
	color:#4d4840;
	overflow:hidden;
	padding:2px 0 0 40px;
	background:url(./images/quot01.gif) no-repeat;
}
.blockquote em{
	display:block;
	padding:0 40px 19px 0;
	background:url(./images/quot02.gif) no-repeat 100% 100%;
}
.blockquote span{
	display:block;
	font-size:13px !important;
	line-height:16px !important;
}
